Bug 130314 - [Update]graphics/gpicview:update to 0.1.11
Summary: [Update]graphics/gpicview:update to 0.1.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-09 00:20 UTC by wenheping
Modified: 2009-02-19 17:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.42 KB, patch)
2009-01-09 00:20 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-01-09 00:20:01 UTC
update to 0.1.11 from 0.1.9

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-01-09 00:20:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-01-09 00:20:15 UTC
Maintainer of graphics/gpicview,

Please note that PR ports/130314 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/130314

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-01-09 00:20:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Mohacsi Janos 2009-01-09 17:32:40 UTC
Approved.
Comment 5 Martin Wilke freebsd_committer 2009-01-18 11:41:23 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

back to pool
Comment 6 Martin Wilke freebsd_committer 2009-02-16 19:29:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 7 Martin Wilke freebsd_committer 2009-02-19 16:58:30 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 8 dfilter service freebsd_committer 2009-02-19 16:58:34 UTC
miwi        2009-02-19 16:58:19 UTC

  FreeBSD ports repository

  Modified files:
    graphics/gpicview    Makefile distinfo pkg-plist 
  Log:
  - Update to 0.1.11
  
  PR:             130314
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.5       +1 -1      ports/graphics/gpicview/Makefile
  1.3       +3 -3      ports/graphics/gpicview/distinfo
  1.3       +6 -0      ports/graphics/gpicview/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"